.trade-list-box{
	background: #E7EDEF;
	width:100%;
	float:left;
	padding-top:0;
	margin-top:0px;
	overflow:hidden;
	color:#000;
	border:1px solid #dbe6ea;
}
.trade-list-box h2.heading{
	padding:0;
	margin:0;
	float:left;
	display:inline;
	font-size:17px;
	line-height:29px;
	font-weight:normal;
	width:300px;
	font-size:12px;
	font-weight:bold;
}
.trade-list-box .heading div{
	float:left;
	height:29px;
	font-size:18px;
	color:#6B919C;
	margin:0 10px;
	width:220px;
	border-bottom:1px solid #CDCDCD;


}
.trade-list-box .heading div a{

}
.trade-list-box ul.tel-list{
	clear:both;
	overflow:hidden;
	height:100%;
	margin:0;
	padding:0px;
	list-style:none;
}
.trade-list-box .tel-list li{
	padding:0px;
	margin:0px;
}

.compare-list-box {
	margin-bottom:10px;
	padding:6px;
	background:#FFE3E3;
}
.compare-list-box h2{
	color:#FF9999;
	font-size:18px;
	padding:0;
	margin:0px;
	width:220px;
	border-bottom:1px solid #FF9999;
}
.br {
	clear:both;
}

li .br {
	padding-left:57px;
}

.input_1_2 {
	width:69px;
	margin:5px;
}

.vendor {
	float:left;
	width:110px;
	height:auto;
}

.search-btn{
	height:25px;
	width:120px;
	background:url(/public/design/img/btn-submit.gif);
	border:0px
}

.compare-btn{
	height:25px;
	width:100px;
	background:url(/public/design/img/btn-compare.gif);
	border:0px
}

.clear-btn{
	height:25px;
	width:100px;
	background:url(/public/design/img/btn-clear.gif);
	border:0px
}

div#paginationControlVertical{
	font-size:16px;
	text-align:center;
	width:80px;
}
#paginationControlVertical img{
	display:block;
	margin:3px;
	text-decoration:underline;
	border:1px solid #FFFFFF;
	padding:2px;
}
#paginationControlVertical img.currentImage{
	text-decoration:none;
	border:1px solid #59D6FF;
	background:none;
	padding:2px;

}
.currentPage{
	background: #FFF url(/public/design/img/bg_pager.gif);
	color:#FFFFFF;
	width:32px;
	height:28px;
	padding-top:4px;
}

div#paginationControl{
	font-size:16px;
}

div#paginator {
	text-align:center;
}

#paginationControl span{
	display:inline-block;
	height:27px;
	padding-top:5px;
	margin-left:3px;
}

.arrow {
	line-height:18px;
	font-size:12px;
	color:#999999;
}

.category-list-box {
	color:#006699;
	padding-top:0px;
}
.category-list-box .heading {
	color:#B58140;
	font-size:18px;
	padding:3px 3px;
	font-weight:normal;
}

.category-list-box ul.cat-list{
	background:#FFEFCE none repeat scroll 0 0;
	list-style:none;
	overflow:hidden;
	height:100%;
	margin:0;
	padding:5px;
	width:516px;
	min-height:206px;
}
.category-list-box .cat-list li{
	float:left;
	text-align:left;
	padding-left:5px;
}

.market-item{
	background: #FFEFCE;
	clear:both;
}

.market-item a{
	color:#000;
	text-decoration:none;
}

.cat-item{
	float:left;
	margin:0px;
	overflow:hidden;
	background: transparent url(/public/design/img/dotter.gif) repeat scroll 0 0;
	width:510px;
	padding:0px;
	white-space: nowrap;
	border:0px solid;
}

.amountLeft {
	color:#000;
	font-size:16px;
	float:left;
	width:425px;
	overflow:hidden;
}

.amountRight {
	background:#FFEFCE;
	color:#000;
	font-size:16px;
	float:right;
}

.amountLeft a{
	color:#000;
	background:#FFEFCE;
	text-decoration:underline;
}

div .img {
	float:left;
	width:200px;
}

li#allitems{
	color:#000;
	float:right;
	text-align:right;
	margin:0px;
	padding-left:0px;
}

li#allitems a{
	color:#000;
	padding-right:2px;
}

div#moreProposals{
	width:100%;
}

.attr-list-box {
	padding-top:0px;
	list-style-image:none;
	list-style-type:none;
	list-style-position:outside;
	margin:0px;
	padding:0px;
}
.attr-list-box h3 {
	color:#000;
	font-size:18px;
	padding:11px 57px;
	margin-top:0px;
	margin-bottom:0px;
}

.attr-list-box h4 {
	color:#000000;
	font-size:14px;
	margin-bottom:2px;
	margin-top:10px;
	clear:both;
	padding-left:57px;
}


.attr-list-box li{
	margin:2px;
	width:49%;
	padding:0px;
}

.compare-box {
	padding-top:0px;
	list-style-image:none;
	list-style-type:none;
	list-style-position:outside;
	margin:0px;
	padding:0px;
}

.compare-box li{
	margin:2px;
	padding:0px;
}

.attribute_name {
	float:left;
	margin:0px;
	width:50%;
}


.left {
	float:left;
	clear:left;
}

.right {
	float:right;
	clear:right;
}

.attribute_name span{
	font-style: normal;
}

.attr_value {
	padding-left:182px;
}

.turn {
	display:none;
	font-size:10px;
}

.down {
	cursor:pointer;
	background: transparent url("/public/design/img/sv.gif") no-repeat scroll 500px 0px;
	display:block;
	height:10px;
	width:100%;

}

.up {
	cursor:pointer;
	background: transparent url("/public/design/img/rv.gif") no-repeat scroll 500px 0px;
	display:block;
	height:10px;
	width:100%;
}

.amountRight a{
	color:#000;
}
.ibutton {
	background:transparent url(/public/design/img/btn_bg.gif) repeat scroll 0 0;
	border:0 solid #4D9CB3;
	color:#444444;
	cursor:pointer;
	font-size:11px;
	height:24px;
	text-align:center;
	width:120px;
}

span.tagMatches {
	width:300px;
	background: url(/public/design/img/transparent-blue.png);
	height:0px;
	overflow-x:hidden;
	overflow-y:hidden;
	display:block;
	position:absolute;
	top:99px;
	padding:0px;
	clear:both;
}
      
SPAN.tagMatches span {
	color: #000;
	cursor: pointer;
	width:300px;
}

span._tag_suggestion {

}

span.active {
	background:#FF9933;
	color:#FFFFFF !important;
}

div.all {
	clear:both;
}
.all a {
	color:#666666;
}

.allmodels {
	overflow-y:auto;
	width:auto;
	clear:both;
	margin-top:10px;
	width:727px;
	min-height:35px;
}

.allmodels div#compare {
	background:#F0F9FF url(/public/design/img/cmp.gif) no-repeat scroll 3px 10px;
	float:left;
	margin-bottom:10px;
	margin-left:0;
	padding-bottom:10px;
	padding-left:25px;
	padding-top:10px;
	width:702px;
}

.allmodels div#compare span#cm{
	padding-left:25px;
	margin-left:5px;
	background:transparent url(/public/design/img/cm.gif) no-repeat scroll 0 0;
}

.allmodels div#compare span#accessories{
	padding-left:25px;
	margin-left:2px;
	background:transparent url(/public/design/img/ac.gif) no-repeat scroll 0 0;
}

.allmodels div#compare span#models{
	padding-left:25px;
	margin-left:2px;
	background:transparent url(/public/design/img/models.gif) no-repeat scroll 0 0;
}

.brand {
	clear:both;
	padding-top:5px;
}

.brand a{
	padding-right:5px;
}

div .img_ico {
	float:left;
	width:145px;
}

.models {
	line-height:27px;
}

.models h3{
	margin:2px 0 0;
	font-size:12px;
	font-weight:normal;
}


.models h3 a {
	margin-left:5px;
	padding-left:5px;
	color:#00ABE5;
	display:block;
	overflow:hidden;
	width:690px;
}

.models h3 a:hover {
	border:1px solid #297BC6;
	background-color: #D6E7F7;
	color:#000;
	text-decoration:none;
	font-weight:bold;
	margin-right:5px;
}

.models h3 span.price {
	margin-right:10px;
	color:#666666;
	text-align:right;
	text-decoration:none;
	height:20px;
	overflow:hidden;
	float:right;
	z-index:2px;
}

#allmodels {
	max-height:170px;
	height:170px;
	min-height:42px;
	display:none;
	overflow-y:auto;
	overflow-x:hidden;
	background:#FFF;
	border:1px solid #DEDEDE;
	clear:both;
}

.heading {
	color:#FF9900;
	font-size:20px;
	margin:0px;
	font-weight:normal;
}

div.tabs {
    margin-bottom: 5px;
}

ul.tel-list div.tabs span{
    text-decoration:none;
    border-bottom:1px dotted #006699;
    cursor:pointer;
}

ul.tel-list div.tabs  span.bold {
    text-decoration:none;
    border-bottom:0px;
}

dd textarea, dd input  {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	-moz-border-radius-bottomleft:3px;
	-moz-border-radius-bottomright:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-topright:3px;
	background:#FFFFFF none repeat scroll 0 0;
	border:1px solid #D9D9D9;
}
